Page MenuHomePhabricator

CX2: User research study for Content Translation version 2
Closed, ResolvedPublic

Description

We want to conduct a user research study to learn more about how Content translation version 2 supports the needs of our users (especially for new editors). The study will answer the following research questions:

  • Does CX2 provide a fluent experience for translating Wikipedia articles? Identify issues that users encounter that make waste their efforts, and could be better supported.
  • Does CX2 provide a clear way to participate for newcomers? Identify the points of confusion for newcomers that prevent them to confidently create a good-quality translation.

Results published in this report.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2018, 9:07 AM
Pginer-WMF triaged this task as Normal priority.Oct 24 2018, 9:08 AM
Arrbee moved this task from Needs Triage to CX2 on the ContentTranslation board.Oct 29 2018, 1:01 PM

Based on a preliminary report, these are relevant areas for improvement:

  • Finding how to access the tool (Related: T216498)
  • Clarity when translating articles that already exist. When searching, and when starting the translation.
  • Encourage article title translation (Related: T188982)
  • Better support for redirects (Related: T154764)
  • Connection of Issue cards with the content (Related: T203079, T200773, T200683)
  • Clarity about auto-saving process (Related: T106698)
  • Articles being blocked when someone else is working on them (Related: T86151)
  • Clarity on setting the default translation service.
  • Template support (Related: T200786)
  • Clarity on the types of links (blue, grey, red).
  • Table support (Related: T191389, T216583)
  • Access and clarity of publishing options (Related: T197701)
Pginer-WMF closed this task as Resolved.Jul 10 2019, 8:03 AM
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF updated the task description. (Show Details)